Bug 166122 - yum tutorial don't make it clear where to file yum bugs
yum tutorial don't make it clear where to file yum bugs
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: software-management-guide (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Stuart Ellis
Paul W. Frields
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-16 20:49 EDT by Stuart Ellis
Modified: 2007-04-18 13:30 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.0.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-14 19:13:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Stuart Ellis 2005-08-16 20:49:31 EDT
Description of problem:

Yum is a third-party product, and so bugs and feature requests must be filed in
the Duke University bugzilla, not with Fedora:

https://devel.linux.duke.edu/bugzilla/

Some users may not be clear about this:

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=166119
Comment 1 Stuart Ellis 2005-08-16 21:03:36 EDT
The CVS version will be updated in the next day or so to resolve this (I'm out
of time today).

Note You need to log in before you can comment on or make changes to this bug.